## gksu-wrapper 0.2

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/usr/bin $(DESTDIR)/usr/share/polkit-1/actions
	$(INSTALL) -m 755 src/usr/bin/* $(DESTDIR)/usr/bin
	$(INSTALL) -m 644 src/usr/share/polkit-1/actions/* $(DESTDIR)/usr/share/polkit-1/actions

clean:

=== debian/changelog ===
gksu-wrapper (0.2) stable; urgency=medium

  * Updated debian/rules.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 26 Dec 2014 08:28:24 +0100

gksu-wrapper (0.1) stable; urgency=medium

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 26 Apr 2014 16:58:03 +0200

=== debian/control ===
Source: gksu-wrapper
Section: admin
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: gksu-wrapper
Architecture: all
Depends: policykit-1, gksu, ${misc:Depends}
Description: Quick and dirty wrapper to call gksu through pkexec
 gksu-wrapper is a quick and dirty wrapper for gksu, which will make it run
 through pkexec. It's useful if you use fprintd for authentication and need a
 legacy program which still uses the deprecated gksu (like gdebi).
 .
 It's primarily intended to run applications as root, other uses may not work
 correctly. Please read the documentation carefully before using it.

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# main packaging script based on dh7 syntax
%:
	dh $@
